.about-dmi-main-box .with-background-box {
  background-image: url("/static/Images/about-bg.jpg");
  background-size: cover;
  background-position: center;
  height: 45vh;
  position: relative; }
  .about-dmi-main-box .with-background-box .dmi-quote-box {
    width: 80%;
    margin: 2rem auto;
    text-align: center; }
    .about-dmi-main-box .with-background-box .dmi-quote-box img {
      display: block;
      text-align: center;
      margin: 0 auto;
      margin-bottom: 1rem; }
    .about-dmi-main-box .with-background-box .dmi-quote-box .quote-img {
      width: 2%; }
    .about-dmi-main-box .with-background-box .dmi-quote-box .dmi-log-about-page {
      width: 8%; }
    .about-dmi-main-box .with-background-box .dmi-quote-box h3 {
      font-size: 2rem;
      color: #fff; }
    .about-dmi-main-box .with-background-box .dmi-quote-box button {
      background-color: #fa6720;
      color: #fff;
      padding: 1.2rem 3rem;
      font-size: 1rem;
      border-radius: 0.25rem;
      box-shadow: 0 0 2rem #3b3b3b;
      position: absolute;
      margin: 0 auto;
      bottom: 0;
      left: 50%;
      transform: translate(-50%, 50%); }

.about-dmi-main-box .dmi-misson-box {
  background-color: #3b3b3b;
  color: #fff;
  padding: 7.5%; }
  .about-dmi-main-box .dmi-misson-box p {
    width: 80%;
    text-align: center;
    margin: 0 auto;
    font-size: 1.2rem;
    font-weight: 100;
    line-height: 1.5; }
    .about-dmi-main-box .dmi-misson-box p span {
      font-size: 5rem;
      font-family: bebas neue;
      color: #fa6720;
      line-height: 0; }

.about-dmi-main-box .we-are-dmi-box .we-are-dmi-top {
  display: flex;
  align-items: flex-start;
  justify-content: flex-start; }
  .about-dmi-main-box .we-are-dmi-box .we-are-dmi-top .we-are-dmi-left {
    background-color: #fff;
    color: #3b3b3b;
    box-sizing: content-box;
    width: 50%; }
    .about-dmi-main-box .we-are-dmi-box .we-are-dmi-top .we-are-dmi-left img {
      width: 90%;
      padding: 0% 10%;
      background-color: #3b3b3b; }
    .about-dmi-main-box .we-are-dmi-box .we-are-dmi-top .we-are-dmi-left p {
      box-sizing: content-box;
      padding-top: 1rem;
      padding-left: 10%;
      width: 88%;
      text-align: left;
      font-size: 1.1rem;
      line-height: 1.6; }
  .about-dmi-main-box .we-are-dmi-box .we-are-dmi-top .we-are-dmi-right {
    width: 50%; }
    .about-dmi-main-box .we-are-dmi-box .we-are-dmi-top .we-are-dmi-right img {
      box-shadow: 0 0 5rem #000;
      margin: 0 0 0 5%;
      width: 95%; }

.about-dmi-main-box .we-are-dmi-box .we-are-dmi-bottom {
  padding: 5% 5% 2.5%;
  width: 90%;
  display: flex;
  align-items: flex-start;
  justify-content: center; }
  .about-dmi-main-box .we-are-dmi-box .we-are-dmi-bottom span {
    font-size: 12rem;
    font-family: bebas neue;
    color: #fa6720; }
  .about-dmi-main-box .we-are-dmi-box .we-are-dmi-bottom p {
    font-size: 1.1rem;
    line-height: 1.6;
    padding: 2rem 1rem; }

.about-dmi-main-box .we-thrive-to-serve-box {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  background-image: url("/static/Images/we-thrive-to-serve.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: top;
  height: 50vh; }
  .about-dmi-main-box .we-thrive-to-serve-box .padding-serve {
    width: 25%;
    height: 100%;
    background-color: #fa6720;
    opacity: 0.6; }
  .about-dmi-main-box .we-thrive-to-serve-box .serve-main {
    width: 75%;
    color: #fff;
    padding: 2rem; }
    .about-dmi-main-box .we-thrive-to-serve-box .serve-main h2 {
      color: #fa6720;
      font-size: 5rem;
      font-family: bebas neue;
      letter-spacing: 0.08rem; }
    .about-dmi-main-box .we-thrive-to-serve-box .serve-main p {
      font-size: 1.2rem;
      font-weight: 300;
      line-height: 1.4;
      padding-top: 0.5rem; }
    .about-dmi-main-box .we-thrive-to-serve-box .serve-main button {
      background-color: #3b3b3bab;
      color: #fff;
      font-family: bebas neue;
      padding: 0.5rem 2rem;
      margin-top: 2rem;
      border: 0.2rem solid #fa6720;
      font-weight: 300;
      letter-spacing: 0.08rem;
      font-size: 2rem; }

.about-dmi-main-box .our-forte-box {
  text-align: center;
  padding: 5%; }
  .about-dmi-main-box .our-forte-box span {
    font-family: bebas neue;
    font-size: 5rem; }
  .about-dmi-main-box .our-forte-box .our-forte-container {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    padding: 2.5% 0; }
    .about-dmi-main-box .our-forte-box .our-forte-container .slide-back-btn,
    .about-dmi-main-box .our-forte-box .our-forte-container .slide-next-btn {
      width: 25%;
      z-index: 9;
      position: relative; }
      .about-dmi-main-box .our-forte-box .our-forte-container .slide-back-btn img,
      .about-dmi-main-box .our-forte-box .our-forte-container .slide-next-btn img {
        width: 15%; }
    .about-dmi-main-box .our-forte-box .our-forte-container .slider-box {
      position: relative;
      width: 100%;
      height: 100%; }
      .about-dmi-main-box .our-forte-box .our-forte-container .slider-box .our-forte-slider {
        display: flex;
        align-items: center;
        position: absolute;
        z-index: 1;
        width: 100%;
        height: 100%; }
        .about-dmi-main-box .our-forte-box .our-forte-container .slider-box .our-forte-slider p {
          min-width: 90%;
          padding: 0 5%;
          opacity: 0;
          transition: opacity 0.2 ease-in-out;
          font-size: 1.1rem; }
        .about-dmi-main-box .our-forte-box .our-forte-container .slider-box .our-forte-slider .active-statement {
          opacity: 1;
          transition: opacity 0.2 ease-in-out; }

.contact-box .contact-nav {
  background-image: url("/static/Images/contact us bg.jpg");
  background-size: cover;
  background-position: center;
  height: 50vh; }

.contact-box .contact-form-box {
  padding: 7.5%;
  background-color: #cfcfcf; }
  .contact-box .contact-form-box h2 {
    text-align: center;
    font-size: 4rem;
    color: #ff6600;
    font-family: bebas neue; }
  .contact-box .contact-form-box .contact-form {
    margin: 5% 0;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column; }
    .contact-box .contact-form-box .contact-form .form-block {
      display: flex;
      align-items: center;
      justify-content: center;
      width: 50%; }
      .contact-box .contact-form-box .contact-form .form-block .form-item,
      .contact-box .contact-form-box .contact-form .form-block .form-item-full {
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column; }
        .contact-box .contact-form-box .contact-form .form-block .form-item label,
        .contact-box .contact-form-box .contact-form .form-block .form-item-full label {
          float: left;
          text-align: left;
          font-weight: 600;
          color: #000;
          font-size: 1.1rem; }
        .contact-box .contact-form-box .contact-form .form-block .form-item input,
        .contact-box .contact-form-box .contact-form .form-block .form-item textarea,
        .contact-box .contact-form-box .contact-form .form-block .form-item-full input,
        .contact-box .contact-form-box .contact-form .form-block .form-item-full textarea {
          background-color: #efefef;
          color: #000;
          padding: 1rem; }
        .contact-box .contact-form-box .contact-form .form-block .form-item input,
        .contact-box .contact-form-box .contact-form .form-block .form-item-full input {
          width: 90%;
          margin: 2.5% 5% 5%; }
        .contact-box .contact-form-box .contact-form .form-block .form-item textarea,
        .contact-box .contact-form-box .contact-form .form-block .form-item-full textarea {
          width: 95%;
          border-radius: 0.5rem;
          height: 5rem;
          margin: 1.5% 5% 5%; }
      .contact-box .contact-form-box .contact-form .form-block .form-item {
        width: 50%; }
        .contact-box .contact-form-box .contact-form .form-block .form-item label {
          width: 90%; }
      .contact-box .contact-form-box .contact-form .form-block .form-item-full {
        width: 100%; }
        .contact-box .contact-form-box .contact-form .form-block .form-item-full label {
          width: 95%; }
        .contact-box .contact-form-box .contact-form .form-block .form-item-full select {
          width: 100%;
          height: 3.25rem;
          background-color: #efefef;
          margin: 1.5% 0; }
    .contact-box .contact-form-box .contact-form button {
      background-color: #2b2b2b;
      color: #fff;
      width: 10%;
      padding: 1rem 2rem;
      min-width: 12rem; }

.contact-box .mapouter {
  text-align: right;
  height: 60vh;
  width: 100%; }

.contact-box .gmap_canvas {
  overflow: hidden;
  background: none !important;
  height: 60vh;
  width: 100%; }
  .contact-box .gmap_canvas iframe {
    height: 60vh;
    width: 100%; }

.contact-box .contact-details {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 65%;
  margin: 0 auto;
  text-align: center;
  padding: 5%; }
  .contact-box .contact-details h5 {
    font-size: 1.1rem;
    line-height: 2; }
  .contact-box .contact-details p {
    line-height: 1.8; }
  .contact-box .contact-details img {
    width: 10%;
    float: left; }

.features-box {
  background-image: url("/static/Images/about-bg.jpg");
  background-size: cover;
  background-position: center; }
  .features-box .features-ready {
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    height: 80vh; }
    .features-box .features-ready .section-left {
      width: 50%;
      text-align: center;
      display: flex;
      align-items: center;
      justify-content: center;
      flex-direction: column;
      background-color: #2d2d2d;
      opacity: 0.8;
      border-bottom: 0.5rem solid #ff5800;
      flex-wrap: wrap;
      height: 99.5%; }
      .features-box .features-ready .section-left img {
        width: 10rem; }
      .features-box .features-ready .section-left p {
        padding: 0.4rem 2rem 2rem 2rem;
        line-height: 2;
        color: #fff;
        width: 70%;
        font-size: 1.1rem; }
        .features-box .features-ready .section-left p span {
          color: orange;
          font-size: 2rem; }
      .features-box .features-ready .section-left a {
        color: #fff;
        text-decoration: none;
        font-size: 1.5rem;
        font-family: bebas neue;
        padding: 0.6rem 1.2rem;
        border: 0.2rem solid #dc5500; }
  .features-box .section-right {
    background-image: url("/static/Images/about-bg-right.png");
    background-color: #fff;
    background-size: cover;
    width: 50%;
    display: flex;
    flex-wrap: wrap;
    align-content: center;
    height: 100%;
    color: #f4f4f4; }
    .features-box .section-right .feature-item {
      width: 50%;
      text-align: center;
      height: 50%;
      display: flex;
      justify-content: center;
      flex-direction: column;
      padding: 5%;
      box-sizing: border-box; }
      .features-box .section-right .feature-item h4 {
        padding: 1rem;
        font-size: 1.35rem; }
      .features-box .section-right .feature-item p {
        font-size: 1.1rem;
        font-weight: 100; }
    .features-box .section-right .feature-dark {
      background-image: linear-gradient(#3b3b3b, #000);
      opacity: 1; }
      .features-box .section-right .feature-dark h4 {
        color: #ff5800; }
    .features-box .section-right .feature-light {
      color: #3b3b3b; }

.about-compass-box {
  background: url("/static/Images/compass-bg-1.png"), linear-gradient(#0399c1df, #023ed4df);
  background-size: cover;
  color: #fff;
  padding: 1.6rem; }
  .about-compass-box .about-compass {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    height: 80vh;
    border: 0.2rem dashed #fff; }
    .about-compass-box .about-compass h3 {
      font-family: "bebas neue";
      font-size: 3rem;
      font-weight: 500; }
    .about-compass-box .about-compass p {
      font-size: 1.5rem;
      font-weight: 600; }
    .about-compass-box .about-compass span {
      font-size: 1.2rem;
      font-weight: 700; }
    .about-compass-box .about-compass img {
      width: 100%;
      max-width: 30rem; }
    .about-compass-box .about-compass button {
      color: #0060f0;
      background-color: #fff;
      border-radius: 50%;
      margin-top: 0.6rem;
      padding: 0.4rem 0.8rem 0.6rem 0.8rem; }

.hiring-section {
  background-image: url("/static/Images/hiring-bg.png");
  background-size: cover;
  height: 60vh;
  min-height: 36rem;
  display: flex;
  align-items: center;
  justify-content: center; }
  .hiring-section .hiring-container {
    width: 100%; }
    .hiring-section .hiring-container .hiring-content {
      width: 75%;
      margin: 0 auto; }
      .hiring-section .hiring-container .hiring-content h3 {
        font-family: "bebas neue", sans-serif;
        color: #ec5d13;
        font-size: 3.6rem;
        margin-bottom: 2rem; }
      .hiring-section .hiring-container .hiring-content button {
        color: #f4f4f4;
        border: 1px solid #ff5600;
        padding: 0.6rem 1.6rem;
        font-family: bebas neue;
        font-size: 1.75rem; }
      .hiring-section .hiring-container .hiring-content p {
        color: #f4f4f4;
        font-size: 1.2rem;
        margin-bottom: 2rem;
        max-width: 36rem;
        text-align: justify; }
  .hiring-section .hiring-title {
    height: 100%;
    position: relative;
    width: 15%;
    background-color: #ff5700;
    max-width: 11rem;
    text-shadow: 0 0 black; }
    .hiring-section .hiring-title h2 {
      color: #fff;
      padding: 0.8rem 2rem;
      font-size: 7rem;
      width: 60vh;
      min-width: 36rem;
      position: absolute;
      right: 0;
      font-family: bebas neue, sans-serif;
      text-align: center;
      transform-origin: top right;
      transform: rotate(-90deg) translate(0%, -100%);
      min-height: 8rem;
      box-sizing: border-box; }

.methodology-box {
  background-image: url("/static/Images/methodology.jpg");
  background-size: cover;
  height: 60vh;
  min-height: 36rem;
  display: flex;
  align-items: center;
  justify-content: center; }
  .methodology-box .methodology-title {
    height: 100%;
    position: relative;
    width: 15%;
    background-color: #3b3b3b;
    max-width: 11rem;
    text-shadow: 0 0 #f3f3f3; }
    .methodology-box .methodology-title h2 {
      color: #fff;
      padding: 0.8rem 2rem;
      font-size: 7rem;
      width: 60vh;
      min-width: 36rem;
      position: absolute;
      right: 0;
      font-family: bebas neue, sans-serif;
      text-align: center;
      transform-origin: top right;
      transform: rotate(-90deg) translate(0%, -100%);
      min-height: 8rem;
      box-sizing: border-box; }
    .methodology-box .methodology-title span {
      right: 0;
      background-color: #FF6600;
      width: 1.2rem;
      height: 2rem;
      position: absolute;
      height: 55%;
      bottom: 0;
      transform: translateX(0.8rem); }
  .methodology-box .methodology-container {
    width: 100%; }
    .methodology-box .methodology-container .methodology-content {
      width: 50%;
      float: right;
      text-align: left; }
      .methodology-box .methodology-container .methodology-content h3 {
        font-family: bebas neue;
        font-size: 5rem;
        color: #FF6600;
        margin: 0; }
      .methodology-box .methodology-container .methodology-content p {
        olor: #3b3b3b;
        font-size: 1.8rem;
        margin: -1rem 0 0.81rem 0; }
      .methodology-box .methodology-container .methodology-content ul {
        list-style-type: none;
        color: #FF6600;
        font-size: 1.4rem;
        line-height: 1.5;
        margin-bottom: 1.5rem; }
      .methodology-box .methodology-container .methodology-content button {
        color: #f4f4f4;
        background-color: #3b3b3b;
        padding: 0.8rem 1.6rem;
        font-family: bebas neue;
        border: 0;
        font-size: 1.85rem; }

.testimonials-box {
  background: linear-gradient(180deg, #2F2F2F 0%, #181818 101%);
  color: #f4f4f4;
  box-sizing: border-box;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 75vh;
  min-height: 40rem; }
  .testimonials-box .words-of-trust {
    padding: 2.5%;
    width: 20%;
    text-align: left; }
    .testimonials-box .words-of-trust h4 {
      color: #eb5712;
      font-size: 1.75rem;
      margin-bottom: 1rem; }
    .testimonials-box .words-of-trust p {
      font-size: 1.1rem; }
  .testimonials-box .testimonials-slider {
    width: 75%;
    background-image: url("/static/Images/words-of-trust.jpg");
    height: 100%;
    background-size: cover; }
    .testimonials-box .testimonials-slider .slide-content {
      display: flex;
      align-items: center;
      height: 100%;
      width: 65%;
      margin: 0 auto; }
      .testimonials-box .testimonials-slider .slide-content img {
        width: 4rem; }
      .testimonials-box .testimonials-slider .slide-content .testimonials-slides {
        position: relative;
        width: 100%;
        height: 100%; }
        .testimonials-box .testimonials-slider .slide-content .testimonials-slides .testimonials-content {
          display: flex;
          align-items: center;
          position: absolute;
          z-index: 1;
          width: 100%;
          height: 100%; }
          .testimonials-box .testimonials-slider .slide-content .testimonials-slides .testimonials-content .testimonial-item {
            min-width: 80%;
            padding: 0 10%;
            flex: 1;
            opacity: 0;
            position: relative;
            z-index: 1;
            transition: opacity 0.2s ease-in-out; }
            .testimonials-box .testimonials-slider .slide-content .testimonials-slides .testimonials-content .testimonial-item h4 {
              color: #eb5712;
              font-size: 1.8rem;
              text-transform: uppercase; }
            .testimonials-box .testimonials-slider .slide-content .testimonials-slides .testimonials-content .testimonial-item p {
              font-size: 1.1rem; }
            .testimonials-box .testimonials-slider .slide-content .testimonials-slides .testimonials-content .testimonial-item b {
              font-size: 1.2rem;
              text-transform: uppercase;
              line-height: 2; }
          .testimonials-box .testimonials-slider .slide-content .testimonials-slides .testimonials-content .active-testimonial {
            opacity: 1;
            transition: opacity 0.2s ease-in-out; }
      .testimonials-box .testimonials-slider .slide-content .slide-back-btn {
        position: relative;
        z-index: 9;
        float: left;
        text-align: left; }
      .testimonials-box .testimonials-slider .slide-content .slide-next-btn {
        float: right;
        text-align: right;
        position: relative;
        z-index: 9; }

.home-counter {
  background-image: url("/static/Images/counter-bg.jpg");
  height: 50vh;
  background-size: cover;
  color: #fff; }
  .home-counter .counter-container {
    width: 65%;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    height: 100%; }
    .home-counter .counter-container .counter-item {
      width: 15rem;
      padding: 1.5rem; }
      .home-counter .counter-container .counter-item h4 {
        font-size: 4.5rem;
        border: 0.45rem solid rgba(255, 255, 255, 0.719797);
        padding: 3.5rem 0rem; }
      .home-counter .counter-container .counter-item p {
        font-size: 1.1rem;
        font-weight: 600;
        line-height: 2; }

.top-box {
  background-image: url("/static/Images/bg.png");
  background-size: cover;
  background-repeat: no-repeat;
  height: 100vh;
  width: 100%; }
  .top-box .home-top-section {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    height: 88vh;
    position: static;
    z-index: 1;
    position: relative; }

.search-box {
  display: block;
  text-align: center;
  width: 100%;
  max-width: 50%;
  margin: 0 auto; }
  .search-box .border-left {
    color: #ff6600;
    border-left: 0.5rem solid;
    padding: 1.6rem 0 1.4rem;
    width: 1%; }
  .search-box .main-search-block {
    display: inline-block;
    width: 84%; }
    .search-box .main-search-block input {
      background-color: #f4f4f4;
      color: #3b3b3b;
      width: 100%;
      padding: 1.4rem;
      font-size: 1.2rem;
      opacity: 0.6; }
    .search-box .main-search-block .search-result {
      position: absolute;
      width: 100%;
      max-width: 50%;
      transform: translateX(50%);
      left: 0; }
      .search-box .main-search-block .search-result a {
        display: flex;
        align-items: center;
        color: #fff;
        padding: 1rem;
        text-align: left;
        background: #3b3b3b; }
        .search-box .main-search-block .search-result a img {
          width: 3rem; }
        .search-box .main-search-block .search-result a p {
          padding-left: 1rem; }
  .search-box button {
    padding: 1.4rem;
    width: 15%;
    background-color: #3b3b3b;
    color: #f4f4f4; }

.top-searches {
  display: block;
  padding: 2rem 1rem; }
  .top-searches h3 {
    color: #fff;
    font-weight: 600;
    margin-bottom: 1rem;
    text-align: left;
    padding: 0 1.2rem; }
  .top-searches .top-words p {
    color: #fff;
    padding: 0.4rem 1.2rem;
    float: left; }

.icon-box {
  background-color: #000;
  opacity: 0.7;
  color: #fff;
  position: absolute;
  bottom: 0;
  width: 100%; }
  .icon-box .icon-container {
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    width: 40%;
    margin: 0 auto;
    height: 7.5vh; }
    .icon-box .icon-container div {
      display: flex;
      align-items: center;
      justify-content: center;
      flex-direction: column;
      position: relative; }
      .icon-box .icon-container div span {
        position: absolute;
        display: none;
        top: -4rem;
        background: #2d2d2d92;
        padding: 0.3rem;
        min-width: 10rem;
        text-align: center;
        font-size: 1.2rem; }
      .icon-box .icon-container div:hover img {
        transform: scale(2); }
      .icon-box .icon-container div:hover span {
        display: block; }

.category-nav-box {
  background-image: url("/static/Images/product-page-bg.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  height: 35vh; }

.category-items-box {
  display: flex;
  width: 95%;
  align-items: center;
  justify-content: space-evenly;
  flex-wrap: wrap;
  padding: 6rem 2.5%;
  box-sizing: border-box;
  max-width: 134rem;
  margin: auto; }
  .category-items-box .category-item {
    background: #F6F6F6;
    border: 0.3px solid #C1C1C1;
    width: 21.5%;
    padding-top: 1.2rem;
    box-sizing: border-box;
    margin: 1.5%; }
    .category-items-box .category-item .category-content {
      display: flex;
      align-items: center;
      justify-content: center;
      flex-direction: column;
      width: 95%;
      padding: 0%;
      box-sizing: content-box;
      padding: 2.5%; }
    .category-items-box .category-item img {
      max-width: 16.5rem;
      width: 75%; }
    .category-items-box .category-item p {
      font-size: 1.3rem;
      line-height: 2.1rem;
      text-align: center;
      padding: 1rem; }
    .category-items-box .category-item span {
      font-size: 1rem;
      line-height: 2.1rem; }
    .category-items-box .category-item .category-button {
      width: 100%; }
      .category-items-box .category-item .category-button button {
        width: 100%;
        font-size: 1.2rem;
        padding: 1.5rem 1.2rem;
        background-color: #000;
        color: #fff;
        text-decoration: none;
        cursor: pointer; }
        .category-items-box .category-item .category-button button:hover {
          color: #FF6600; }

.buy-report-box {
  text-transform: uppercase; }
  .buy-report-box h4 {
    font-size: 1rem;
    color: #00799c;
    font-weight: 400; }
  .buy-report-box .buy-report-form {
    position: relative; }
    .buy-report-box .buy-report-form label {
      position: relative;
      display: block;
      padding: 1.8rem 0 1.8rem 2.4rem;
      font-size: 1rem;
      display: flex;
      align-items: center;
      justify-content: space-between; }
      .buy-report-box .buy-report-form label .pricetags {
        font-size: 1.4rem;
        float: right; }
        .buy-report-box .buy-report-form label .pricetags strike {
          color: #3b3b3b;
          font-size: 1.15rem;
          font-weight: 400;
          padding-right: 0.5rem; }
      .buy-report-box .buy-report-form label .active {
        color: #027FA1;
        font-size: 1.6rem;
        font-weight: 600; }
      .buy-report-box .buy-report-form label input[type="radio"] {
        position: absolute;
        visibility: hidden; }
      .buy-report-box .buy-report-form label .radio-icon {
        display: block;
        position: absolute;
        border: 1.5px solid #aaaaaa;
        border-radius: 100%;
        height: 14px;
        width: 14px;
        top: 50%;
        left: 0px;
        z-index: 5;
        transform: translateY(-50%); }
      .buy-report-box .buy-report-form label .radio-icon::before {
        display: block;
        position: absolute;
        content: "";
        border-radius: 100%;
        height: 10px;
        width: 10px;
        left: 50%;
        top: 50%;
        transform: translate(-50%, -50%);
        margin: auto; }
      .buy-report-box .buy-report-form label .active-icon {
        border: 1px solid #027FA1; }
      .buy-report-box .buy-report-form label .active-icon::before {
        background: #027FA1; }
    .buy-report-box .buy-report-form hr {
      height: 0.1rem;
      background-color: #c7c7c7; }
    .buy-report-box .buy-report-form .buy-report-btn {
      width: 100%;
      color: #fff;
      background-color: #00799c;
      border: 0;
      margin-top: 0.8rem;
      padding: 1.2rem 1rem;
      border-radius: 0.4rem;
      font-size: 1rem;
      cursor: pointer; }

.ds-form-box {
  background-color: #dfdfdf;
  width: 100%;
  margin: 0 auto;
  text-align: center;
  position: relative; }
  .ds-form-box h2 {
    color: #ff5800;
    font-family: bebas neue;
    font-size: 4rem;
    margin: 0rem;
    padding: 3rem 2rem; }
  .ds-form-box .close-form {
    position: absolute;
    top: 0;
    right: 0;
    margin: 2.5rem;
    padding: 1rem 1.5rem;
    font-size: 1.4rem;
    background-color: #3b3b3b;
    color: #f4f4f4;
    border: 0;
    border-radius: 0.5rem;
    box-shadow: 0.2rem 0.4rem 0.6rem #ababab; }
  .ds-form-box .ds-form {
    max-width: 60rem;
    display: block;
    align-items: center;
    justify-content: center;
    margin: 0 auto; }
    .ds-form-box .ds-form .normal,
    .ds-form-box .ds-form .fullwidth,
    .ds-form-box .ds-form textarea {
      background-color: #fdfdfd;
      color: #3b3b3b; }
    .ds-form-box .ds-form .normal {
      margin: 2% 2%;
      border: 0;
      padding: 2.4% 3%;
      width: 40%; }
    .ds-form-box .ds-form .fullwidth {
      margin: 2% 2%;
      border: 0;
      padding: 2.4% 3%;
      width: 90%; }
    .ds-form-box .ds-form textarea {
      height: 10rem;
      border: none;
      padding: 2%;
      margin: 2%; }
    .ds-form-box .ds-form button {
      width: 25%;
      padding: 2.5%;
      margin: 2%;
      margin-bottom: 5%;
      border: 0;
      background-color: #3b3b3b;
      color: #f4f4f4;
      font-size: 1.4rem;
      border-radius: 0.4rem;
      cursor: pointer; }

.product-main-sec-box {
  display: flex;
  align-items: flex-start;
  justify-content: center; }

.product-img-box {
  max-width: 10%;
  margin: 0 auto;
  text-align: center;
  padding: 0rem; }
  .product-img-box img {
    width: 60%; }

.product-title-box {
  max-width: 72.5%;
  width: 100%;
  float: left;
  color: #fff;
  padding-right: 2rem; }
  .product-title-box .Date-and-Format {
    display: flex;
    align-items: center;
    font-size: 1.1rem; }
    .product-title-box .Date-and-Format img {
      max-width: 10%; }
  .product-title-box p {
    margin: 0rem; }
  .product-title-box h1 {
    margin-top: 0.5rem; }

.product-button-box {
  max-width: 20%;
  float: right;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center; }
  .product-button-box .download-sample-btn {
    width: 50rem;
    max-width: 70%;
    background: #279F84;
    box-shadow: 0 0.2rem 0.4rem rgba(0, 0, 0, 0.5);
    color: #fff;
    padding: 1.5rem;
    border: none;
    margin: 0.5rem;
    border-radius: 0.25rem;
    cursor: pointer; }
  .product-button-box .product-compass-btn {
    width: 20rem;
    max-width: 17.5%;
    background: #0497EA;
    box-shadow: 0 0.2rem 0.4rem rgba(0, 0, 0, 0.5);
    border-radius: 0.2rem;
    border: none;
    padding: 0.3rem 0rem; }
    .product-button-box .product-compass-btn img {
      width: 2.5rem;
      padding: 0.6rem 0.4rem; }

.product-form-box {
  width: 100%;
  display: block; }

.related-reports-box {
  margin-top: 4rem; }
  .related-reports-box h3 {
    text-align: center;
    font-weight: 400; }
  .related-reports-box .related-reports-list {
    list-style-type: none;
    padding: 0; }
    .related-reports-box .related-reports-list .related-reports-item {
      display: flex;
      align-items: center;
      justify-content: flex-start;
      padding: 1rem;
      border-bottom: 0.1rem solid #4d4d4d; }
      .related-reports-box .related-reports-list .related-reports-item .related-reports-img {
        width: 20%; }
      .related-reports-box .related-reports-list .related-reports-item a {
        width: 80%;
        padding-left: 0.8rem;
        color: #3b3b3b;
        font-size: 1.1rem;
        text-decoration: none; }

.rd-box {
  width: 100%; }
  .rd-box .rd-tab-box {
    background-color: #3b3b3b; }
    .rd-box .rd-tab-box button {
      font-size: 1.4rem;
      width: 18rem;
      text-align: center;
      color: #fff;
      padding: 1.4rem;
      float: left;
      margin: 0;
      background-color: #3b3b3b;
      border: 0; }
    .rd-box .rd-tab-box .active {
      background-color: #08a95e;
      color: #f4f4f4; }
  .rd-box .rd-content-box {
    padding: 2rem 4rem;
    background-color: #f9fafb;
    font-size: 1.4rem;
    display: none; }
  .rd-box .active-content {
    display: block !important; }

.bundle-box {
  text-align: center;
  margin-top: 3.5rem; }
  .bundle-box h3 {
    font-size: 1.2rem;
    font-weight: 400;
    margin-bottom: 0.5rem; }
  .bundle-box .bundle-hidden {
    transition: display, opacity 2s linear;
    -webkit-transition: display, opacity 2s linear;
    opacity: 0;
    width: 0;
    height: 0;
    display: none; }
  .bundle-box .bundle-hide {
    background-color: #3b3b3b;
    color: #f4f4f4;
    font-size: 1.2rem;
    font-weight: 400;
    padding: 0.3rem; }
    .bundle-box .bundle-hide button {
      width: 95%;
      margin: 0.2rem;
      padding: 1.2rem;
      background-color: #f27b36;
      color: #fff;
      border: none;
      font-size: 1.3rem;
      cursor: pointer; }
  .bundle-box .bundle-display {
    background-color: #3b3b3b;
    color: #f4f4f4;
    border-top: 0.4rem solid #f27b36;
    padding: 1.4rem; }
    .bundle-box .bundle-display p {
      font-size: 1.2rem; }
    .bundle-box .bundle-display .bundle-form input,
    .bundle-box .bundle-display .bundle-form textarea,
    .bundle-box .bundle-display .bundle-form select {
      background-color: transparent;
      border: none;
      border-bottom: 0.1rem solid #f4f4f4;
      padding: 1.6rem 1rem 1.6rem 0;
      color: #f4f4f4; }
    .bundle-box .bundle-display .bundle-form input,
    .bundle-box .bundle-display .bundle-form textarea {
      width: 80%; }
    .bundle-box .bundle-display .bundle-form select {
      width: 90%;
      margin-top: 1.4rem;
      color: #efefef;
      height: 4rem;
      overflow: hidden; }
    .bundle-box .bundle-display .bundle-form button {
      width: 50%;
      text-align: center;
      margin: 1.4rem auto;
      padding: 0.6rem 1rem;
      border: none;
      cursor: pointer;
      background-color: #f27b36;
      color: #f4f4f4; }

.breadcrumb-box {
  width: 100%;
  text-align: center;
  color: #ababab; }
  .breadcrumb-box span {
    padding: 0 0.4rem;
    font-size: 1rem; }

.right-box {
  width: 17%;
  float: left;
  padding: 2.5%;
  padding-left: 0; }

.left-box {
  width: 75.5%;
  float: left;
  padding: 2.5%; }

